.view-id-featured_stories_block .view-content > .views-row:first-child .featured_story_container .story_image_container img {
	width: 100%!important;
	height: auto;
	max-height: 950px;
  object-fit: cover;
}
.view-id-featured_stories_block .view-content > .views-row:nth-child(2) .featured_story_container .story_image_container img,
.view-id-featured_stories_block .view-content > .views-row:nth-child(3n+0) .featured_story_container .story_image_container img {
	width: 100%!important;
	height: 950px;
  object-fit: cover;
}
.featured_story_container {
	position: relative;
}
.featured_story_container .feature-info {
	position: absolute;
  padding-top: 0;
  margin-top: 0;
  padding-bottom: 40px; 
  bottom: 40px;
  padding-right: 40px;
}
.view-id-featured_stories_block .view-content > .views-row:first-child .featured_story_container .feature-info {
	background-color: #949a90;
  padding-right: 40px;
}
.view-id-featured_stories_block .view-content > .views-row:nth-child(2) .featured_story_container .feature-info  {
    background-color: #0c4851;
    min-height: 155px;
}
.view-id-featured_stories_block .view-content > .views-row:nth-child(3n+0) .featured_story_container .feature-info  {
    background-color: #8ea366;
    min-height: 155px;
}
.featured_story_container .field_description {
	max-width: 1300px;
}
.featured_story_container .field_description p {
	display: inline;
  padding: 0;
}
.view-id-featured_stories_block .view-content > .views-row:nth-child(2),
.view-id-featured_stories_block .view-content > .views-row:nth-child(3n+0) {
	width: 50%;
	float: left;
}
.view-id-featured_stories_block .view-content .views-row {
	 margin-bottom: 5px;
}
.view-id-featured_stories_block .view-content > .views-row:nth-child(2) {
	padding-right: 2.5px;
}
.view-id-featured_stories_block .view-content > .views-row:nth-child(3n+0) {
	padding-left: 2.5px ;
}
.feature-info .field_description:after {
    display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 5px;
    content: "";
    position: relative;
    top: 5px;
    right: -5px;
    background-size: contain;
    background-color: #fff;
    -webkit-mask-image: url("../icons/arrows/arrow_circle_right.svg");
    mask-image: url("../icons/arrows/arrow_circle_right.svg");
}

.featured_story_container .link_to_node a {
    position: absolute;
    top: 0;
    z-index: 3;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: -99999px;
}
.view-id-travel_stories .view-content,
.view-id-travel_stories .view-filters,
.view-id-travel_stories .view-empty {
	padding-left: 10%;
	padding-right: 10%;
	margin: auto auto 20px;
}
.stories_field_article_image img {
	width: 100%!important;
	height: auto;
	border-radius: 5px;
}
.article-item .stories_article_title h3 {
    min-height: 70px;
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 120%;
    color: #575757;
}
.article-item .stories_article_title h3 a {
	text-decoration: none;
}
.stories_article_title h3:after {
		display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 5px;
    content: "";
    position: relative;
    top: 5px;
    right: -5px;
    background-size: contain;
    background-color: #8ea366;
    -webkit-mask-image: url(../icons/arrows/arrow_circle_right.svg);
    mask-image: url(../icons/arrows/arrow_circle_right.svg);
}
.view-id-travel_stories .views-exposed-form .form-search-listing {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -5px;
	margin-left: -5px;
}
.view-id-travel_stories .views-exposed-form .form-wrapper {
	width: 100%;
}
.view-id-travel_stories .views-exposed-form legend {
	display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}
.view-id-travel_stories .views-exposed-form .form-type-radio {
	display: inline-block;
  margin: 0;
  text-align: center;
}
.view-id-travel_stories .views-exposed-form .js-form-type-radio input {
	display: none;
}
.view-id-travel_stories .views-exposed-form .form-type-radio label {
	border: solid 1px #004851;
  padding: 12px 20px 10px 20px;
  border-radius: 7px;
  font-weight: bold;
  color: #004851;
  margin: 7px;
  min-width: 120px;
  text-transform: uppercase;
  font-family: poppins-bold, georgia, serif ;
}
.view-id-travel_stories .views-exposed-form .form-type-radio label.checked {
  background-color: #004851;
  color: #fff;
}
.view-id-travel_stories .views-exposed-form .form-type-radio label:hover {
	background-color: #8FA366;
  color: #fff;
  border: solid 1px #8FA366;
}
.view-id-travel_stories .pagination .pager__item a{
	border: none;
}
.view-id-travel_stories .pagination li.pager__item.pager__item--first,
.view-id-travel_stories .pagination li.pager__item.pager__item--last{
	display: none;
}
.view-id-travel_stories .pagination li.pager__item.active a {
	background-color: #8FA366;
  color: #fff;
  border-color: #8FA366;
}
.view-id-travel_stories .pagination li.pager__item.pager__item--previous a,
.view-id-travel_stories .pagination li.pager__item.pager__item--next a {
	border-radius: 50%!important;
  border: solid 1px;
  border-color: #8FA366;
}
.view-id-travel_stories nav {
	clear: both;
}
#block-views-block-travel-stories-block-2 h2.block-title,
#block-views-block-featured-stories-block-block-1 h2.block-title {
	font-family: "pt-serif-bold",georgia,serif;
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 60px;
	color: #0c4851;
	text-transform: uppercase;
	margin-top: 0;
}
#block-views-block-travel-stories-block-2 h2.block-title {
	margin-bottom: 30px;
	margin-top: 40px;
}
body.page-node-8582 #main-container .node--view-mode-full {
     margin-bottom: 0 !important; 
}
.featured_story_container .feature-info:after {
	width: 10px;
	height: 100%;
	content: "";
	position: absolute;
	top: 0;
	right: -7px;
	background-size: contain;
	-webkit-mask-image: url("../img/textures/testures_largeedge_grey.svg");
	mask-image: url("../img/textures/testures_largeedge_grey.svg");
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
} 
.view-id-featured_stories_block .view-content > .views-row:first-child .featured_story_container .feature-info:after {
	background-color: #949a90;
}
.view-id-featured_stories_block .view-content > .views-row:nth-child(2) .featured_story_container .feature-info:after  {
    background-color: #0c4851;
}
.view-id-featured_stories_block .view-content > .views-row:nth-child(3n+0) .featured_story_container .feature-info:after  {
    background-color: #8ea366;
}
.view-id-travel_stories .views-exposed-form .form-type-radio label[for*='edit-tid-6'],
.view-id-travel_stories .views-exposed-form .form-type-radio label[for*='edit-tid-10'] {
	display: none;
}
#views-exposed-form-travel-stories-block-2 .js-form-type-select,
#views-exposed-form-travel-stories-block-2 .form-actions {
	display: none;
}
#block-nklt-ultimenumainmenu:not(.is-ultimenu-canvas-off) {
	position: fixed;
	opacity: 0;
}
/*Related Map View styles*/
.view-related-map {
	position: relative;
	margin-top: 150px;
	margin-bottom: 0;
}
.view-taxonomy-term-map .view-header,
.view-related-map .view-header {
	max-width: 100%;
}

.view-related-map .view-footer {
	position: absolute;
  top: 0;
  text-align: center;
  width: 100%;
}
.view-related-map .view-footer h2 {
	    margin-top: -84px;
}
.view-taxonomy-term-map .view-footer .btn-listings,
.view-related-map .view-footer .btn-listings {
	margin-top: 0 !important;
	position: absolute;
  top: 50%;
  /*left: 50%;*/
  /*transform: translate(-50%, -50%);*/
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 1001;
}
.view-taxonomy-term-map .view-header:after,
.view-related-map .view-header:after {
	display: none;
}
.link_all {
	display: block;
	position: absolute;
	left: 0;
	height: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}
.view-related-map .view-footer {
	height: 100%
}
.view-taxonomy-term-map .view-content,
.view-related-map .view-content {
	margin: 0;
}
.view-taxonomy-term-map .view-footer {
	position: relative;
	top: 0;
}
.view-related-map, 
.view-taxonomy-term-map {
	margin-bottom: 0;
	padding-bottom: 5px;
}
.view-taxonomy-term-map .view-footer h2 {
	margin-bottom: 0;
}
.view-related-map .view-footer h2,
.view-taxonomy-term-map .view-footer h2 {
	padding: 33px 20px 30px 20px;
}
.map_image_background {
	 background-color: #E1E5CE;
}
.map_image_background img {
	max-height: 386px;
	width: auto;
	margin: 0 auto;
	display: block;
	object-fit: cover;
  width: 100%;
}
.view-related-map .view-footer .btn h2:before {
	mask-image: url(../icons/map/map_view.svg);
}
.view-taxonomy-term-map .view-footer .btn-listings a:hover,
.view-related-map .view-footer .btn-listings a:hover {
	background-color: #002428;
}
.view-taxonomy-term-map .view-footer .btn-listings:hover {
	background-color: #002428;
}
.view-related-map .view-footer .btn-listings {
	top: 38%;
}
@media(max-width: 1200px) {
	.view-id-featured_stories_block .view-content > .views-row:nth-child(2) .featured_story_container .story_image_container img,
	.view-id-featured_stories_block .view-content > .views-row:nth-child(3n+0) .featured_story_container .story_image_container img {
		height: 700px;
	}
	.view-id-featured_stories_block .view-content > .views-row:first-child .featured_story_container .story_image_container img {
		max-height: 700px;
	}
	#block-views-block-travel-stories-block-2 h2.block-title {
		margin-bottom: 20px;
		margin-top: 30px;
	}
	#block-views-block-featured-stories-block-block-1 h2.block-title {
		margin-bottom: 30px;
	}
}
@media(max-width: 1020px) {
	#block-views-block-featured-stories-block-block-1 .featured_story_container .feature-info {
    padding-bottom: 40px;
    bottom: 0;
    padding-right: 40px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
    padding-left: 40px;
    margin-top: -50px;
    position: relative;
    padding-top: 1px;
	}
	#block-views-block-featured-stories-block-block-1 .featured_story_container .feature-info:after {
		display: none;
	}
	.article-item .stories_article_title h3 {
    font-size: 14px;
	}
	.stories_article_title h3:after{
		display: none;
	}
	.view-id-travel_stories .views-exposed-form .form-type-radio label {
		margin: 5px 2px;
		font-size: 14px;
	}
	.view-id-travel_stories .view-content,
	.view-id-travel_stories .view-filters,
	.view-id-travel_stories .view-empty {
		padding-left: 5%;
		padding-right: 5%;
	}
	#block-views-block-featured-stories-block-block-1 .view-content > .views-row:nth-child(2) .featured_story_container .feature-info,
	#block-views-block-featured-stories-block-block-1 .view-content > .views-row:nth-child(3n+0) .featured_story_container .feature-info {
		height: 200px;
	}
	.views-view-grid.horizontal .views-row .views-col {
		width: 50% !important;
	}
	.views-view-grid.horizontal .views-row .views-col:nth-child(2n+1) {
		clear: left;
		padding-left: 0px;
	}

}
@media(max-width: 950px) {
	.view-id-featured_stories_block .view-content > .views-row:nth-child(2) .featured_story_container .story_image_container img,
	.view-id-featured_stories_block .view-content > .views-row:nth-child(3n+0) .featured_story_container .story_image_container img {
		height: 600px;
		max-height: unset;
	}
	.view-id-featured_stories_block .view-content > .views-row:first-child .featured_story_container .story_image_container img {
		height: 600px;
		max-height: unset;
	}

}
@media(max-width: 768px) {
	.article-item .stories_article_title h3 {
		min-height: 40px;
    line-height: 100%;
	}
	#block-views-block-featured-stories-block-block-1 .view-id-featured_stories_block .view-content .views-row {
		width: 100%;
		clear: both;
	}
	#block-views-block-featured-stories-block-block-1 .featured_story_container .feature-info {
    padding-bottom: 40px;
    bottom: 0;
    padding-right: 5px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
    min-height: unset;
	}
	#block-views-block-travel-stories-block-2 h2.block-title,
	#block-views-block-featured-stories-block-block-1 h2.block-title {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 15px;
	}
	#block-views-block-travel-stories-block-2 h2.block-title {
		margin-bottom: 10px;
		margin-top: 20px;
	}
	.view-id-travel_stories .views-exposed-form .form-type-radio label {
		margin: 4px 2px;
	}
	.view-id-travel_stories .view-content,
	.view-id-travel_stories .view-filters,
	.view-id-travel_stories .view-empty {
		padding-left: 0;
		padding-right: 0;
	}
	.view-id-featured_stories_block .view-content > .views-row:nth-child(3n+0) {
		padding-left: 0;
	}
	.view-id-featured_stories_block .view-content > .views-row:nth-child(2) {
		padding-right: 0;
	}
	#block-views-block-featured-stories-block-block-1 .view-content > .views-row:nth-child(2) .featured_story_container .feature-info,
	#block-views-block-featured-stories-block-block-1 .view-content > .views-row:nth-child(3n+0) .featured_story_container .feature-info {
		height: auto;
	}
	.views-view-grid.horizontal .views-row .views-col {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
@media(max-width: 550px) {
	.view-id-featured_stories_block .view-content > .views-row:nth-child(2) .featured_story_container .story_image_container img,
	.view-id-featured_stories_block .view-content > .views-row:nth-child(3n+0) .featured_story_container .story_image_container img {
		height: 500px;
		max-height: unset;
	}
	.view-id-featured_stories_block .view-content > .views-row:first-child .featured_story_container .story_image_container img {
		height: 500px;
		max-height: unset;
	}
	.view-id-travel_stories .views-exposed-form .form-type-radio label {
    padding: 7px 10px 5px 10px;
    border-radius: 5px;
    margin: 2px;
    min-width: 50px;
	}
	#block-views-block-featured-stories-block-block-1 .featured_story_container .feature-info {
    margin-top: 0px;
	}
}
@media(max-width: 443px) {
	.view-display-id-block_2 .view-content .views-row:nth-child(2n+1) .views-row-inner .views-field .article-item {
		clear: left;
	}
}
@media screen and (max-width: 1023px) {
	#ultimenu-main {
		position: absolute;
    width: 100%;
    margin-top: 120px;
	}
	#ultimenu-main:before {
		top: -70px;
	}
	.listing_link_container {
		display: none;
	}
}
/*Style for listing view*/
.listing_link_container {
  width: 124px;
  border: solid 1px #fff;
  margin-top: 36px;
  height: 45px;
  padding-top: 9px;
  float: left;
  position: absolute;
  text-align: center;
  border-radius: 5px;
  right: 170px;
}
.listing_link {
  color: #fff;
  font-weight: bold;
  text-decoration: none !important;
  text-transform: uppercase;
  font-family: poppins-bold,georgia,serif;
  font-size: 16px;
  letter-spacing: 1px;
}
.listing_link_container:hover {
    background-color: #fff!important;
    color: #0c4851;
}
#block-exposedformlisting-search-grid-viewpage-1 {
	background-color: #0c4851;
	border-radius: 4px;
	padding: 5px 15px;
	margin: 5px 10px;
	z-index: 10;
	top: 10px;
	width: 99%;
  position: relative;
}
#block-exposedformlisting-search-grid-viewpage-1 .form-group {
	float: left;
  margin: 7px 10px 7px 0;
}
#block-exposedformlisting-search-grid-viewpage-1 .control-label {
    color: #fff;
    font-family: poppins-bold,georgia,serif;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
}
#block-exposedformlisting-search-grid-viewpage-1 .select-wrapper {
    position: relative;
}
#block-exposedformlisting-search-grid-viewpage-1 .form-select {
  padding: 0;
  line-height: 50px;
  height: 45px;
  position: relative;
  text-indent: 0;
  border: none;
  width: 100%!important;
  box-shadow: inset 0 0 0 rgba(0,0,0,.075);
}
#block-exposedformlisting-search-grid-viewpage-1 .form-select option {
    padding: 3px 0 3px 25px;
    color: #000;
}
#block-exposedformlisting-search-grid-viewpage-1 .shs-widget-container {
  padding: 0;
  color: #444;
  min-width: 200px;
  margin-right: 10px;
}
#block-exposedformlisting-search-grid-viewpage-1 .shs-widget-container select {
    padding-left: 10px;
    background-color: #fff;
    color: #444;
}
.view-locally-made-listing-map,
.view-listing-search-grid-view {
	padding: 5px 15px;
	margin: 5px 10px;
}
.view-locally-made-listing-map .layout__region--content h2,
.view-listing-search-grid-view .layout__region--content h2 {
	margin-top: 10px;
}
.view-locally-made-listing-map .views-view-grid .views-row, 
.view-listing-search-grid-view .views-view-grid .views-row  {
	margin-bottom: 30px;
}
.page-node-8632 .container-fluid {
    padding: 0!important;
}
#block-views-block-locally-made-listing-map-block-1 h2.block-title {
	text-align: center!important;
  font-family: gotcha-regular,georgia,serif;
  text-transform: capitalize;
  font-size: 72px;
  line-height: 100px;
  background-color: #8ea366;
  color: #fff;
  margin-top: 0;
  padding: 30px 10px;
}
.view-locally-made-listing-map .views-view-grid .views-row .views-col,
.view-listing-search-grid-view .views-view-grid .views-row .views-col {
	padding: 20px;
}
.view-locally-made-listing-map .views-view-grid .views-row .col-1,
.view-listing-search-grid-view .views-view-grid .views-row .col-1 {
	padding-left: 0px;
}
.view-locally-made-listing-map .views-view-grid .views-row .col-4,
.view-listing-search-grid-view .views-view-grid .views-row .col-4 {
	padding-right: 0px;
}
.listing_link_container:hover a{
	color: #0c4851;
}
/*Style for Locally made header */

.header_container_locally_made {
	border: solid 1px;
	background-color: #0c4851;
	margin: -15px;
}
.listing_map_button_container {
	margin-right: 0;
	float: right;
	padding: 10px 30px;
	background-color: #0c4851!important;
	border: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	margin: 10px;
	border-radius: 5px;
}
.listing_map_button_container:hover {
  background-color: #fff!important;
}
.listing_map_button_container:hover a {
	color: #0c4851;
}
.listing_map_button_container a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
span.address_line1:empty + .comma_cont {
    display: none;
}

/*style for MailChimp Subscription */
.mailchimp_button_container {
	text-align: center;
}
.mailchimp_button {
	background-color: #8ea366!important;
	border: 1px solid #fff!important;
	text-align: center;
	width: 20%;
	font-family: poppins-bold,georgia,serif ;
}
.mc-field-group {
	padding-right: 1.5em;
	text-align: center;
	position: relative;
}
.mc-field-group label {
	display: none;
}
.mc-field-group .email {
	height: 3em;
	padding: 0 1em;
	background-color: #f5f5f5;
	border: 2px solid #e7e7e7;
	border-radius: 3px;
	color: #797d80;
	font-family: inherit;
	width: 100%;
	margin-left: 31px;
	max-width: 370px;
}
.block-custommailchimppopupblock-modal{
  /*display: block !important;*/
}
.block-custommailchimppopupblock-modal .spb_center {
	background-color: #8ea366!important;
	border: solid 10px #ffffff;
}
.block-custommailchimppopupblock-modal .field--type-image {
	width: 50%;
	max-width: 60px;
	margin: 0 auto;
	padding-top: 20px;
}
.block-custommailchimppopupblock-modal .field--type-text-with-summary {
	color: #fff
}
.block-custommailchimppopupblock-modal  h2 {
	color: #fff;
	text-align: center;
}
.block-custommailchimppopupblock-modal-close {
	border: none;
	color: #fff;
	background: none;
	font-size: 60px;
	font-weight: 100;
	margin: 0;
	padding: 10px 10px 0 0;
}
.block-custommailchimppopupblock-modal .mailchimp_button {
  font-family: poppins-bold,georgia,serif !important;
  text-transform: uppercase;
  padding-top: 12px;
}

#spb-block-custommailchimppopupblock {
	width: 100%;
	height: 100%;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 1000;
}
.view-header, .view-hero-header-taxonomy {
	z-index: 1;
}
.spb_center{
	transform: translateY(-50%);
	margin-top: 0px;
}
#mc-embedded-subscribe-form .mailchimp_button {
	padding-top: 13px;
	min-width: 150px;
	letter-spacing: 2px;
}
.mc-field-group.postal-code-container{
	margin-bottom: 10px;
	line-height: 10px;
}
.mailchimp_button_footer {
	padding-top: 15px;
}
.mandatory_star {
	position: absolute;
	top: 41px;
	right: 106px;
	color: red;
	font-size: 23px;
}
#block-exposedformlisting-searchpage-1 a.chosen-single {
	height: 45px;
}
.shs-field-container .shs-widget-container:nth-child(3) {
    position: relative;
    top: 6px;
}
.temp_container {
	display: none;
}
.second_level_menu {
	font-weight: bold;
    font-size: 16px;
}
/*#edit-category--13-shs-0-2 {
	position: absolute;
	top: 50px;
}
#edit_category__13_shs_0_1_chosen .chosen-drop .chosen-results {
	background-color: #E8EBED;
	border-radius: 25px;
	font-weight: bold;
    font-size: 18px;
}
#edit_category__13_shs_0_1_chosen .chosen-container .chosen-results li.result-selected:before {
	content: "\2713";
}*/
.ajax-progress-fullscreen{
	background: rgba(0,0,0,0.25) !important;
}
.listing-loader {
	display: inline-block;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.listing-loader:after {
	content: " ";
	display: block;
	width: 64px;
	height: 64px;
	margin: 8px;
	border-radius: 50%;
	border: 6px solid #fff;
	border-color: #fff transparent #fff transparent;
	animation: lds-dual-ring 1.2s linear infinite;
}
.overlay_outer_wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.9);
    z-index: 1000;
    display: none;
}
#call-to-action-booking {
	z-index: 100;
	position: fixed;
	top: 50%;
	right: 0;
	transform: translate(0, -50%);
	transition: all 0.3s ease-in;
}
#call-to-action-booking .block-heading {
	background-color: #8ea366;
	padding: 15px;
	font-family: gotcha-regular,georgia,serif;
	font-size: 30px;
	color: #fff;
	margin: 0px;
	border-radius: 5px 0px 0px 5px;
}
#call-to-action-booking .link-container {
	background-color: white;
    
    margin: 0px;
    display: block;
    border-radius: 5px 0px 0px 5px;
}
#call-to-action-booking .link-container a {
	width: 100%;
	display: block;
	padding: 0;
	margin: 0;
	color: #8ea366;
	font-weight: bold; 
	text-transform: uppercase;
	padding: 15px;
}
#call-to-action-booking .link-container a:before{
	display: inline-block;
	width: 24px;
	height: 19px;
	content: "";
	position: relative;
	right: 0px;
	top: 2px;
	background-size: contain;
	background-color: #8ea366;
	-webkit-mask-image: url(../icons/buttons/calendar.svg);
	mask-image: url(../icons/buttons/calendar.svg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}
#block-mapbanner .block-inner .field.field--name-body.field--type-text-with-summary.field--label-hidden.field--item {
	max-width: 100%;
}
#block-mapbanner #call-to-action-booking {
	position: absolute;
	top: 50%;
  transform: translateY(-50%);
}
#call-to-action-booking.show_call_button {
	transform: translate(110%, -50%);
}
#block-mapbanner .field--type-text-with-summary {
	position: relative;
}
#call-to-action-booking .link-container a:hover {
	background-color: #657048;
	color: white;
}
#call-to-action-booking .link-container a:hover:before {
	background-color: white;	
}
.second-expand-box {
	display: none;
	padding: 0px 10px 10px 10px;
}
.expand-title {
	font-family: pt-sans-bold,helvetica,serif;
  font-weight: 700;
}
.expand-body {
	font-family: pt-sans,helvetica,serif;
    font-size: 17px;
    line-height: 140%;
    padding: 0;
}
@keyframes lds-dual-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
@media (max-width: 1240px) {
	.mc-field-group .email{
		width: 65%;
	}
	#search-map-wrapper .tab-card-header,
	#search-map-wrapper #search-map-wrapper #listing-search-results {
		display: none;
	}
	#search-map-wrapper #listing-search-results-map {
		height: auto !important;
		width: 100%;
		min-height: 400px;
	}
	#search-map-wrapper #listing-search-results-map .geofield-google-map {
		overflow: unset !important;
		min-height: 400px !important;
	}
}
@media (max-width: 1100px) {
	.listing_link_container {
		width: 100px;
		margin-top: 0;
		right: 10px;
    top: 31%;
	}
	#block-mapbanner .field--type-image img {
		height: 175px;
    object-fit: cover;
	} 
	#call-to-action-booking {
		top: 45%;
    transform: translateY(-50%);
	}	
}
@media (max-width: 760px) {
	#spb-block-custommailchimppopupblock {
		display: none;
	}
	#call-to-action-booking .block-heading {
		font-size: 20px;
    padding: 10px;
	}
	#call-to-action-booking .link-container a {
		padding: 10px;
		font-size: 15px;
	}
	#call-to-action-booking {
		top: 40%;
    transform: translateY(-50%);
	}	    
}